<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_solid_white_10">

    <TextView
        android:id="@+id/textView5"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:gravity="center"
        android:text="@string/tip_title"
        android:textColor="@color/md_blue_500"
        android:textSize="18sp"
        android:textStyle="bold"

        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_upgrade_content"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="17dp"
        android:gravity="center"
        android:paddingLeft="33dp"
        android:paddingRight="33dp"
        android:textColor="@color/font_color_3"
        android:textSize="14sp"
        android:text="@string/dialog_back"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/textView5" />

    <View
        android:id="@+id/line"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/md_grey_100"
        android:layout_marginTop="18dp"
        app:layout_constraintTop_toBottomOf="@id/tv_upgrade_content" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/line">

        <TextView
            android:id="@+id/tv_cancel"
            android:layout_width="0dp"
            android:layout_height="45dp"
            android:layout_weight="1"
            android:gravity="center"
            android:text="@string/txt_cancel"
            android:textColor="@color/font_color_4"
            android:textSize="15sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toStartOf="@+id/line1"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="@+id/line" />

        <View
            android:id="@+id/line1"
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/md_grey_100"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/line" />

        <TextView
            android:id="@+id/tv_middle"
            android:layout_width="0dp"
            android:layout_height="45dp"
            android:layout_weight="1"
            android:gravity="center"
            android:text="装车"
            android:textColor="@color/md_blue_grey_600"
            android:textSize="15sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@+id/line1"
            app:layout_constraintTop_toTopOf="@+id/line" />
        <View
            android:id="@+id/line2"
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/md_grey_100"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/line" />

        <TextView
            android:id="@+id/tv_right"
            android:layout_width="0dp"
            android:layout_height="45dp"
            android:layout_weight="1"
            android:gravity="center"
            android:text="装柜"
            android:textColor="@color/md_blue_grey_600"
            android:textSize="15sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toEndOf="@+id/line1"
            app:layout_constraintTop_toTopOf="@+id/line" />

    </LinearLayout>
</android.support.constraint.ConstraintLayout>